# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Fri Oct 11 14:18:34 UTC 2013
pkgname = gtk2
pkgbase = gtk2
pkgver = 2.24.22-1
pkgdesc = GTK+ is a multi-platform toolkit (v2)
url = http://www.gtk.org/
builddate = 1381501114
packager = Jan Alexander Steffens (heftig) <jan.steffens@gmail.com>
size = 57335808
arch = i686
license = LGPL
replaces = gtk2-docs
depend = atk
depend = pango
depend = libxcursor
depend = libxinerama
depend = libxrandr
depend = libxi
depend = libxcomposite
depend = libxdamage
depend = shared-mime-info
depend = cairo
#depend = libcups
depend = gtk-update-icon-cache
optdepend = gnome-themes-standard: Default widget theme
optdepend = gnome-icon-theme: Default icon theme
makedepend = atk
makedepend = pango
makedepend = libxcursor
makedepend = libxinerama
makedepend = libxrandr
makedepend = libxi
makedepend = libxcomposite
makedepend = libxdamage
makedepend = shared-mime-info
makedepend = cairo
makedepend = libcups
makedepend = gdk-pixbuf2
makedepend = gobject-introspection
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
